# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = marisa
pkgbase = marisa
pkgver = 0.2.5-2
pkgdesc = Static and space-efficient trie data structure library
url = https://github.com/s-yata/marisa-trie
builddate = 1533610272
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 446464
arch = aarch64
license = BSD
license = LGPL
depend = gcc-libs
makedepend = python2
makedepend = ruby
makedepend = perl
